Subject: Re: Compiling openldap 2.0.18...
From: "Perrier,Kent - PLANO" <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Dec 2001 15:14:55 -0600

On 12/20/2001 3:10 PM, Jason Tishler wrote:

> Kent,
> 
> On Tue, Dec 18, 2001 at 03:09:58PM -0600, Kent Perrier wrote:
> 
>>Sorry, no offense was intended.  I am just suprised that, after 
>>searching the mailing list for openldap and finding that, after a small 
>>patch was applied, "the entire OpenLDAP distribution builds cleanly 
>>under Cygwin now." [email from * Jason Tishler <jason at tishler dot 
>>net> to * Carlos de Sousa <Carlos dot de_Sousa at ebc dot ericsson dot 
>>se> and cc'd to cygwin at cygwin dot com on Mon, 22 Oct 2001 12:46:59 
>>-0400] that it would be necessary to add LIBS="$LIBS -lregex 
>>/usr/lib/textmode.o" to the beginning of the configure command.
>>
> 
> You may want to try again with a recent snapshot to see if your regex
> problems have been resolved:
> 
>     http://cygwin.com/ml/cygwin-developers/2001-12/msg00034.html
> 
> Please report any results back to the list.

Telling configure where the regex library with the LIBS= line from 

above worked fine.  I get openldap to compile fine, but make test 

fails. I have posted the issue to the openldap list so I am waiting 

to see if anyone can give me a clue as to the problem.

Kent
-- 
"We sleep safe in our beds because rough men stand ready in the night to
visit violence on those who would do us harm"

                                                -- George Orwell

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/